<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Women Of Marvel</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BPTR34WB</Web>
  <Summary>HEAR THEM ROAR! Marvel's fiercest heroines take the spotlight in an all-new Women of Marvel one-shot! Get in now for a preview of the women creators taking Marvel Comics by storm! Power Rangers scribe Melissa Flores sends America Chavez on a pulse-punching adventure! She-Hulk steers straight into the gutters, and she loves it! Silk spins a wild web through New York City! All this and more as Women of Marvel celebrates more than ten years of uplifting the characters and creators you know and love - and the ones you're about to.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPTR34WB], [RELDATE:2023-03-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>50</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
